var new_album_name = prompt("Nom de l'album :\n <%= "Vous n'avez spécifié aucuns nom pour ce nouvel album, ou le nom que vous avez chosi existe déjà." if @album_create %>", "<%=escape_javascript(@album.name) %>");

if(new_album_name){

	$.ajax({url : $("#albums").attr('data_albums_url'), type: "POST", data : {
		album : {
			name: new_album_name
		}
	}
	
	});


}